/* --------------------------- Create by ducna@asia-conect.com.vn,YM:duc_act ----------------------------- */
ul.menu {list-style:none; margin:0 auto; width:960px; height:40px; text-transform:uppercase; position:relative; z-index:10;}
ul.menu a {display:block; color:#fff; text-decoration:none;line-height:40px;  background:url(../../images/bg_li.gif) no-repeat right top;}
ul.menu li{position:relative; float:left; margin-right:16px; background:url(../../images/bg_nav.gif) no-repeat;}
ul.menu ul {position:absolute; top:33px; left:0; background:#e8e8e8; display:none;list-style:none; border-top:1px solid #ccc}
ul.menu ul li {position:relative; border:1px solid #009f4d; border-top:none; margin:0;}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#e8e8e8}
ul.menu ul li.level1 a {display:block; padding:3px 7px 5px; background-color:#e8e8e8;border:none;}
ul.menu ul ul {left:174px; top:-1px;}
ul.menu li.level0 a{padding:0 30px; font-weight:bold;}
ul.menu li.level0 a:hover, ul.menu .parent a {}
ul.menu li.active a {}
/************ 1ST LEVEL ************/
ul.menu ul li,
ul.menu ul li.active {
	margin: 0;
	padding:0;
}
ul.menu ul li.last {
	padding-bottom: 0;
}
ul.menu ul a,
ul.menu ul a:hover, ul.menu ul a.over {
	float: none;
	background: none;
}
ul.menu ul a span,
ul.menu ul a:hover span, ul.menu ul a.over span {
	float: none;
	display: inline;
}
ul.menu ul li a, ul.menu ul li a span {
	font-weight: normal !important;
	line-height: normal !important;
	background: none !important;
}
ul.menu ul li {
	background: none;
	text-align:left;
}
ul.menu ul li a,  ul.menu li.active li a {
	border: none;
	margin: 0;
	color: #000;
	font-size: 100%;
	text-transform: none;
	
}

ul.menu ul li a:hover, ul.menu ul li a:active, ul.menu ul li a:focus, ul.menu ul li a.over {
	background: #5d5d5d !important;
	color: #e8e8e8;
	width:160px;
}



